
::-webkit-scrollbar {
  width: 14px;
  height: 14px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}






body{
background: url('bg/glavna.jpg');
font-family: 'Oswald', sans-serif;
margin-bottom: 0px;
overflow: hidden;
}

/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000000; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
   
 
    position:absolute;
    left:35%; /* centers the loading animation horizontally one the screen */
    top:10%; /* centers the loading animation vertically one the screen */
 

}

.cursor{
cursor:pointer;

}


	#container {
		
				position: absolute;
			}
.home{
position: absolute;
top: 1%;
right: 1%;
width: 7%;
z-index: 5;

cursor:pointer;
}

#naslovna, #c-modul{
	width: 101%;
	height: 111%;
	background-repeat: no-repeat; 
	background-size: auto 150%;
}


#naslovna{
background: url('bg/naslovna.jpg');
}

#c-modul{
background: url('images/bg.jpg');
}

.b1{
	width: 10%;
	float:left;
position: relative;
}
.b2{
	width: 100%;
	float:left;
position: relative;
}

.b3{
	width: 33.33%;
	float:left;
position: relative;
}

.b7{
	width: 14.28%;
	float:left;
position: relative;
}


.astronaut{
	z-index: 5;
position: absolute;

width: 200%;
top: 5%;
left: -15%;
}


img{
	width: 100%;

}

.brik100{
z-index: 5;
width: 100%;
height: 100%;
position: absolute;
display: block;

}


.brik150{
z-index: 5;
width: 100%;
height: 150%;
position: absolute;
display: block;

}


.brik_brod{
z-index: 5;
width: 200%;
height: 250%;
position: absolute;
display: block;

}

.display{
position: absolute;

width: 150%;
height: 150%;
top: 5%;
z-index: 5;

/* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
       filter: alpha(opacity=50);
       opacity:.5;
       display: none;

}


#projekti, #c-modul, #video, #biografija{
display: none;
}

.window, .window2, .window3, .window_english, .flag_window, .d_window{
position: absolute;
z-index: 6;
top: 10%;
left: 15%;
width: 70%;
display: none;
}

.window_left{
position: absolute;
z-index: 3;
top: 15%;
left: 10%;
width: 30%;
height: 57%;
padding-left: 5%;
padding-top: 2%;
padding-bottom: 2%;
padding-right: 5%;

overflow: scroll;
}
.window_right{
position: absolute;
z-index: 3;
top: 15%;
left: 50%;
width: 30%;
height: 57%;
padding-left: 5%;
padding-top: 2%;
padding-bottom: 2%;
padding-right: 5%;

overflow: scroll;
}

.window_x{
z-index: 3;
position: absolute;
width: 3%;
height: 3%;
top: 9%;
left: 6%;
cursor:url(kursor.png), auto;
}

.win_img{
width: 30%;
float: left;
margin: 0.5%;

}


.galerija_list{

}

.win_open{
cursor:url(kursor.png), auto;
}



#c_modul_img{
width: 50%;

}


.c_modul_list{
position: absolute;
z-index: 2;

transform: rotate(-1deg);
left: 18%;
top: 7%;

width: 24%;
height: 60%;
}


.c_modul_list2{
position: absolute;
z-index: 2;

transform: rotate(-1deg);
left: 71%;
top: 7%;

width: 24%;
height: 60%;
}




.display{
position: absolute;

}










.noiseContain{
    position: absolute;
    width: 290px;
    height: 240px;
    top: 189px;
    left: 27px;
    z-index: 0;
    overflow: hidden;
}
.noiseContain div{
    background-image: url(http://prashantsani.com/Misc/codepen/noise.jpg);
    background-repeat: repeat;
    background-position: 0 0;
    width: 400%;
    height: 400%;
    -webkit-animation: noiseAnim 0.5s infinite linear alternate;
       -moz-animation: noiseAnim 0.5s infinite linear alternate;
         -o-animation: noiseAnim 0.5s infinite linear alternate;
            animation: noiseAnim 0.5s infinite linear alternate;
}
@-webkit-keyframes noiseAnim{
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@-moz-keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@-o-keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}


#canvas{
display: none;
}


.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#fff;opacity:.5;display:none;z-index:6}.sl-wrapper{z-index:10}.sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.sl-wrapper button:hover{opacity:.7}.sl-wrapper .sl-close{display:none;position:fixed;right:30px;top:30px;z-index:15}.sl-wrapper .sl-navigation{width:100%;display:none}.sl-wrapper .sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:15}.sl-wrapper .sl-navigation button.sl-next{right:40px}.sl-wrapper .sl-navigation button.sl-prev{left:40px}.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000}.sl-wrapper .sl-image img{margin:0;padding:0;display:block}.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:.8;position:absolute;bottom:0;left:0;right:0}.sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:10;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}


